=== debian/control ===
Source: ros-noetic-rosserial-embeddedlinux
Section: misc
Priority: optional
Maintainer: Paul Bouchier <paul.bouchier@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin, ros-noetic-rosserial-client
Homepage: http://ros.org/wiki/rosserial_embeddedlinux
Standards-Version: 3.9.2

Package: ros-noetic-rosserial-embeddedlinux
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-rospy, ros-noetic-rosserial-msgs
Description: rosserial for embedded Linux enviroments
